body {
    font-family: 'Montserrat', sans-serif;
}

h1 {
    padding-top: 0;
    margin-top: 0
}

h1,h2,h3,h4,h5,h6,.h1,.h2,.h3,.h4,.h5,.h6 {
    line-height: 1.1;
    color: inherit
}

h2 {
    font-size: 1.1em;
    padding:  0px;
    margin: 0px 0px 10px;
}

h3 {
    font-size: 1.1em
}

h4 {
    font-size: 1.0em
}

h5 {
    font-size: 1.0em;
    color: #000
}

ul h3,ul h2 {
    margin-top: 0
}

h1.home {
    float: left;
    margin-right: 15px;
    font-size: .8em;
    color: #dedede;
    width: 300px
}

h2.kalendar {
    font-size: 1.2em;
    line-height: 16px;
    text-transform: uppercase
}

h2.nadpis {
    border-bottom: #ccc 1px solid;
    clear: both;
    line-height: 120%
}

h2.galerie {
    width: auto
}

h3.inzerat,h2.inzerat {
    width: 100%;
    border-bottom: #808080 solid 1px;
    line-height: 120%
}

.nadpis_boxy {
    clear: both;
    margin-left: 5px;
    text-transform: uppercase;
    border-bottom: #ffff4c 3px solid
}

.box_left {
    width: 239px;
    margin: 10px 0 10px 10px
}

.box_right {
    width: 170px;
    margin: 14px 0 10px 3px
}

.anotace,p.anotace,.anotace-inzerat,.anotace p {
    margin: 0 auto;
    font-size: 1.1em;
    padding-bottom: 10px;
}

p {a
    color: #2a2a2a;
    padding: 2px 0 5px 0;
    /* margin: 2px 0 5px 10px; */
    line-height: 120%;
    text-align: justify;
}

.anotaceBox {
    font-weight: 300;
    margin-top: 10px;
    font-size: 14px;
    color: #2a2a2a
}

h1 {
    font-weight: 600;
    /* font-size: 30px; */
}

.top0 {
    margin: 0
}

.arial13 {
    font-family: arial;
    font-size: 13px
}

* {
    outline: 0 none
}

a:link, a:visited, a {
    color: #b60e0e;
    text-decoration: underline
}

a:hover {
    text-decoration: underline;
    color: #b60e0e
}

img {
    border: 0
}

img.vlajky {
    margin: 5px 2px 5px 2px
}

hr {
    height: 1px;
    clear: both;
    margin: 5px 0;
    border: 0;
    background: #000
}

form {
    margin: 0;
    padding: 0
}

input[type="text"],input[type="password"],input[type="file"],select,textarea {
    background-color: #fff;
    border: solid 1px #ccc;
    margin: 0
}

input[type="text"],input[type="file"]>input[type="button"],input[type="password"],textarea,select {
    padding: 7px
}

select.form_small,input.form_small {
    padding: 0
}

option {
    padding: 2px 0 2px 15px
}

input.tlacitko {
    background-color: #090;
    padding: 6px 12px;
    font-size: 1.2em;
    font-weight: bold;
    border-radius: 6px;
    color: #fff;
    margin-left: 175px
}

form {
    margin: 0;
    padding: 0
}

label .vyber {
    color: #f00
}

.form_radka {
    clear: both
}

.form_radka input {
    width: 300px
}

.form_radka select {
    width: 315px
}

.form_radka textarea {
    width: 100%
}

textarea {
    width: 100%
}

.popiska,.popiskavyber {
    text-align: left;
    float: left;
    clear: both;
    margin-top: 5px;
    width: 200px
}

.popiskavyber {
    color: #012950;
    padding-left: 10px;
    background: url('../img/hvezdicka.png') no-repeat scroll left 6px rgba(0,0,0,0);
    width: 190px
}

.uprava {
    float: left;
    width: 400px;
    margin: 5px 0 0 0;
    text-align: left
}

.error,.hlaska_ok {
    margin: 10px auto 10px auto;
    padding: 6px 5px 6px 5px;
    text-align: center
}

.error {
    background: #ffebe8;
    border: 1px dotted red
}

.hlaska_ok {
    background: #9de69d;
    border: 1px dotted green
}

span.formNadpis {
    font-size: 1.2em;
    font-weight: bold;
    margin: 10px auto;
    clear: both
}

.dvhdr1,.dvhdr2 {
    background: #003466;
    color: white;
    padding: 3px;
    text-align: left
}

.dvhdr1 {
    font-weight: bold;
    width: 240px;
    padding: 5px
}

.dvbdy1 {
    background: #eff9fe;
    border-left: 1px solid #003466;
    border-right: 1px solid #003466;
    border-bottom: 1px solid #003466;
    padding: 5px;
    width: 238px
}

span.formHelp {
    font-size: .8em;
    margin-left: 5px
}

span.formHelp strong {
    font-weight: bold;
    color: #f00
}

input.vyber,input.vyberneg,input.form {
    cursor: text
}

input.vyber,select.vyber,textarea.vyber {
    background: #def2d6 url(../img/hvezdicka.png) no-repeat right top
}

input.vyberneg,select.vyberneg,textarea.vyberneg {
    background: #fd7e7e
}

input.button {
    background: #008c00 url(../images/button.gif) no-repeat center;
    width: 110px;
    height: 26px;
    border: 0;
    color: #fff;
    text-align: left;
    padding-left: 35px;
    margin: 25px 0 0 250px
}

a.button-kosik {
    background: #21649b url(../img/button-kosik.gif) no-repeat;
    text-align: center;
    text-decoration: none;
    padding: 4px 0;
    display: block;
    height: 17px;
    color: #fff;
    width: 120px;
    margin-top: 15px
}

input.search-text {
    border: 0;
    float: left;
    height: 38px;
    width: 300px;
    border: 0;
    font-size: 16px;
    font-weight: bold
}

.hidden,.break hr {
    display: none
}

.break {
    display: block;
    clear: both;
    font-size: 1px;
    height: 1px;
    visibility: hidden;
    width: 100%;
    margin: 0
}

#left-col ul {
    list-style-type: none;
    margin: 0;
    padding: 0
}

ul.none {
    list-style-type: none;
    margin: 0;
    padding: 0
}

.floatleft,span.floatleft,a.floatleft {
    float: left;
    width: 655px;
}

.floatright,span.floatright,a.floatright {
    float: right
}

.displaynone,span.displaynone {
    display: none
}

.smalltext {
    font-size: .9em
}

.redline {
    color: red
}

.clearboth {
    clear: both
}

a.odkaz-externi,a.odkaz-nove-okno,a.odkaz-externi-nove-okno,a.odkaz-interni,a.odkaz-interni-nove-okno {
    padding-right: 11px;
    margin-right: 2px;
    background-image: url("../img/extern_link.gif");
    background-repeat: no-repeat;
    background-position: right center
}

a.odkaz-nove-okno {
    padding-right: 13px;
    margin-right: 2px;
    background-image: url("../img/nove-okno.png")
}

a.odkaz-externi-nove-okno {
    padding-right: 26px;
    background-image: url("../img/extern-popup_link.gif")
}

a.odkaz-interni-nove-okno {
    padding-right: 26px;
    background-image: url("../img/internal-popup_link.gif")
}

a.odkaz-interni {
    padding-right: 13px;
    background-image: url("../img/internal_link.gif")
}

.textblok {
    text-align: justify
}

.textleft {
    text-align: left
}

.textright {
    text-align: right
}

.textcenter {
    text-align: center
}

.ramecek {
    margin: 5px;
    clear: both;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    text-shadow: 1px 1px 1px #fff;
    padding: 25px;
    color: #6d6e6e;
    background-color: #f8f8f8;
    border: 1px solid #6d6e6e
}

.obrleftram {
    padding: 3px 3px 3px 3px;
    margin: 5px 13px 3px 0;
    border: 3px #a2dce7 solid;
    float: left
}

.obrrightram {
    padding: 3px 3px 3px 3px;
    margin: 5px 5px 3px 13px;
    border: 3px #a2dce7 solid;
    float: right
}

.obrleft {
    float: left;
    padding: 5px 20px 10px 0
}

.obrright {
    float: right;
    padding: 5px 0 10px 20px
}

.infoBox {
    border: 1px #1e5799 solid;
    padding: 8px;
    margin: 8px;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    text-shadow: 1px 1px 1px #fff;
    min-height: 100px;
    color: #6d6e6e;
    background-color: #f8f8f8;
    width: 180px;
    float: left
}

.infoBox ul {
    list-style-type: none;
    margin: 0;
    padding: 0
}

.infoBox li {
    list-style-type: none;
    margin: 0;
    padding-left: 25px;
    line-height: 25px
}

.liAno {
    background: url(../img/cenik-ano.png) no-repeat left 50%
}

.liNe {
    background: url(../img/cenik-ne.png) no-repeat left 50%
}

.liPlus {
    background: url(../img/cenik-plus.png) no-repeat left 50%
}

.infoBoxleft,.infoBoxright {
    background: #fff;
    padding: 12px;
    width: 258px
}

.infoBoxleft {
    float: left;
    margin: 0 5px 10px 0
}

.infoBoxright {
    float: right;
    margin: 0 0 10px 5px
}

span.programcas {
    float: left;
    margin: 0 10px 10px 0;
    width: 100px
}

span.programtext {
    float: left;
    margin: 0 10px 10px 0;
    width: 390px
}

table.cenik {
    width: 100%;
    border-spacing: 0
}

.cenik tr:hover {
    background-color: #e5e5e5
}

.cenik th,.cenik thead {
    font-weight: bold;
    border-bottom: 2px solid #8da1bc;
    vertical-align: top
}

.cenik td {
    border-bottom: 1px solid #8da1bc;
    text-align: left;
    padding: 2px
}

.cenik-cena {
    width: 50px;
    font-weight: bold;
    text-align: center
}

.cenik-vaha {
    width: 50px;
    font-size: .9em;
    text-align: center
}

.cenik-cena-200 {
    width: 180px;
    font-weight: bold;
    text-align: left
}

.opacityImg {
    background: #000
}

.opacityImg img {
    opacity: 1;
    max-width: 250px
}

.opacityImg:hover img {
    opacity: .8
}

.stinObr250 {
    background: url(../img/stin.png) no-repeat bottom center;
    width: 250px;
    height: 174px;
    float: left;
    margin-right: 15px
}

.obrAktual {
    width: 250px;
    height: 155px;
    overflow: hidden
}

table.cenik {
    width: 100%;
    border-spacing: 0;
    margin-bottom: 20px
}

.cenik tr:hover td {
    background-color: #fff7d2
}

.cenik th,.cenik thead {
    background-color: #fff7d2;
    border: 1px solid #ffd58c;
    padding: 5px 0;
    font-weight: bold
}

.cenik tr td:first-child {
    font-weight: normal;
    text-align: left;
}

.cenik .cenik-radka-popis:first-line {
    font-weight: normal!important
}

.cenik tr:first-child th:first-child {
    border: 0;
    background: transparent
}

.cenik td {
    border: 1px solid #ffd58c;
    padding: 5px 8px;
    text-align: center;
    background: rgba(255,255,255,0.6);
    font-weight: 600;
}

.cenik-cena {
    width: 50px;
    font-weight: bold;
    text-align: center
}

.cenik-vaha {
    width: 50px;
    font-size: .9em;
    text-align: center
}

.cenik-cena-200 {
    width: 180px;
    font-weight: bold;
    text-align: left
}

.input-err {
    text-align: center;
    padding-top: 6px;
    margin-left: 121px;
    background: url(../img/sipka.png) no-repeat top center
}

.input-err-heslo {
    text-align: center;
    padding-top: 6px;
    padding-bottom: 6px;
    margin-left: 121px;
    background: url(../img/sipka_dolu.png) no-repeat bottom center,url(../img/sipka.png) no-repeat top center
}

.input-err span,.input-err-heslo span {
    background-color: red;
    padding: 2px;
    display: block;
    width: 272px
}

table.jidelni-listek {
    width: 100%;
    border-collapse: collapse
}

table.jidelni-listek tr:hover td {
    background-color: #efefef
}

table.jidelni-listek tr.nadpis:hover td {
    background-color: transparent
}

table.jidelni-listek tr td {
    padding: 5px;
    border-bottom: 1px solid lightgrey
}

table.jidelni-listek tr.nadpis td {
    border-bottom: 0
}

table.jidelni-listek tr td i {
    font-size: 12px
}

table.jidelni-listek tr td.gramaz {
    text-align: right;
    width: 40px
}

table.jidelni-listek tr td.cena {
    font-weight: bold;
    width: 60px;
    text-align: right;
    padding-right: 15px
}

table.jidelni-listek tr td.jidlo-nazev {
    padding-left: 30px
}

div#jidelni-listky .listek {
    width: 200px;
    height: 200px;
    float: left;
    margin: 10px;
    text-align: center
}

.predmety {
    margin-top: 10px
}

.uroven_chb {
    padding: 5px
}

.align-right {
    text-align: right
}

#hledani-vysledek table {
    margin-top: 10px
}

#hledani-vysledek table td {
    vertical-align: top
}

#hledani-vysledek ul {
    list-style-type: none;
    padding: 5px;
    margin: 0
}

#hledani-vysledek ul li {
    padding-top: 5px;
    padding-bottom: 5px
}

#hledani-vysledek .vysledek-kategorie,#hledani-vysledek .vysledek-zbozi,#hledani-vysledek .vysledek-stranky {
    width: 300px
}

#hledani-vysledek .vysledek-zbozi {
    padding-right: 10px
}

#hledani-vysledek .vysledek-kategorie {
    padding-left: 10px;
    padding-right: 10px
}

#hledani-vysledek .vysledek-stranky {
    padding-left: 10px
}

#hledani-vysledek .vysledek-stitky {
    width: 300px
}

#hledani-vysledek .vysledek-zbozi li {
    min-height: 30px
}

#hledani-vysledek .vysledek-zbozi,#hledani-vysledek .vysledek-kategorie {
    margin-top: 15px;
    margin-bottom: 15px
}

#hledani-vysledek .vysledek-zbozi img {
    float: left;
    margin-right: 3px
}

#hledani-vysledek .hledano,.vysledky-hledani .hledani-tab .hledano {
    font-weight: bold;
    color: #b60e0e
}

#hledani-vysledek h4 {
    margin-bottom: 0;
    margin-top: 2px
}

#hledani-vysledek {
    position: absolute;
    max-width: 980px;
    min-width: 600px;
    padding: 20px;
    border: 1px solid #b60e0e;
    padding-top: 13px;
    display: none;
    z-index: 200;
    top: 39px;
    left: -501px;
    font-family: Arial;
    font-size: .9em;
}

#hledani-vysledek .hledani-anotace {
    font-style: italic;
    font-size: .8em
}

#hledani-vysledek table {
    margin-top: 10px
}

#hledani-vysledek table td {
    vertical-align: top;
    border: 0
}

#hledani-vysledek .kalTerminDatum,#hledani-vysledek .kalTerminCas {
    display: inline-block
}

#hledani-vysledek .kalTerminMisto {
    clear: both
}

#hledani-vysledek a {
    display: block
}

#hledani-vysledek ul {
    list-style-type: none;
    padding: 5px;
    margin: 0
}

#hledani-vysledek ul li {
    padding-top: 5px;
    padding-bottom: 5px
}

#hledani-vysledek .vysledek-kategorie,#hledani-vysledek .vysledek-zbozi,#hledani-vysledek .vysledek-stranky {
    width: 300px
}

#hledani-vysledek .vysledek-zbozi {
    padding-right: 10px
}

#hledani-vysledek .vysledek-kategorie {
    padding-left: 10px;
    padding-right: 10px
}

#hledani-vysledek .vysledek-stranky {
    padding-left: 10px
}

#hledani-vysledek .vysledek-stitky {
    width: 300px
}

#hledani-vysledek .vysledek-zbozi li {
    min-height: 30px
}

#hledani-vysledek .vysledek-zbozi,#hledani-vysledek .vysledek-kategorie {
    margin-top: 15px;
    margin-bottom: 15px
}

#hledani-vysledek .vysledek-zbozi img {
    float: left;
    margin-right: 3px
}

#hledani-vysledek .hledano {
    font-weight: bold;
    color: #b60e0e
}

#hledani-vysledek h4 {
    margin-bottom: 0;
    margin-top: 2px
}

#hledej {
    border: 1px solid #000;
    background: url("../img/lupa.png") no-repeat scroll 96% center #FFF;
    padding-right: 41px!important;
    width: 200px;
    position: relative;
    top: 6px;
    padding-top: 4px;
    padding-bottom: 5px;
    padding-left: 5px;
    font-size: 14px;
    left: 0px;
    height: 17px;
}
input.vyhledavani-btn {
    position:  relative;
    top:  20px;
}
#hledejModul {
    border: 1px solid #000;
    background: url("../img/lupa.png") no-repeat scroll 96% center #FFF;
    padding-right: 41px!important;
    width: 200px;
    top: 0;
    padding-top: 4px;
    padding-bottom: 5px;
    padding-left: 6px;
    font-size: 19px;
    height: 27px
}

.vyhledavani {
    position: relative;
    height: 0;
    left: 595px;
    /* top: 20px; */
    width: 200px;
}

.hledej-vsude {
    padding-bottom: 10px;
    padding-top: 7px;
    padding-left: 37px;
    border-bottom: 1px solid grey;
    font-size: 1.2em;
    background: url(../img/lupa.png) no-repeat left center
}

.hledani-predel {
    border-left: 1px solid grey!important
}

.hledano-celkem {
    font-size: .8em;
    text-align: right;
    padding-right: 10px
}

.hledani-zbozi-popis {
    font-size: .8em
}

#hledani-vysledek {
    background-color: #fff
}

#hledej-overlay {
    position: absolute;
    display: none;
    background: #fff url(../img/ajax-loader.gif) no-repeat 50% 150px;
    opacity: .6;
    z-index: 150
}

.hledani-podrobnosti {
    display: none
}

.rozsirene-hledani {
    width: 100%;
    border-collapse: collapse;
    border-spacing: 0
}

.rozsirene-hledani label {
    cursor: pointer
}

.rozsirene-hledani td,.rozsirene-hledani input[type='checkbox'] {
    vertical-align: top
}

.rozsirene-hledani>tbody>tr>td:first-child {
    width: 120px
}

.rozsirene-hledani #slider-cena-info-od {
    float: left;
    width: 70px;
    text-align: center
}

.rozsirene-hledani #slider-cena-info-do {
    width: 70px;
    text-align: center
}

.rozsirene-hledani #slider-cena {
    width: 250px;
    float: left;
    margin-top: 9px;
    margin-bottom: 9px;
    margin-left: 30px;
    margin-right: 30px
}

.rozsirene-hledani .trideni-stitky,.rozsirene-hledani .trideni-vyrobci,.rozsirene-hledani .cenaRange,.rozsirene-hledani .hledani-dostupnost {
    padding: 0
}

.rozsirene-hledani .trideni-stitky table,.rozsirene-hledani .trideni-vyrobci table {
    border-collapse: collapse;
    border-spacing: 0;
    width: 100%
}

.rozsirene-hledani .trideni-stitky table td,.rozsirene-hledani .trideni-vyrobci table td {
    border: 1px solid lightgrey;
    width: 160px
}

.rozsirene-hledani .trideni-stitky table td.checked,.rozsirene-hledani .trideni-vyrobci table td.checked {
    color: white;
    font-weight: 400;
    background-color: steelblue
}

.rozsirene-hledani .trideni-stitky table td .chb-stitky,.rozsirene-hledani .trideni-vyrobci table td .chb-vyrobci {
    float: left;
    margin: 10px
}

.rozsirene-hledani .trideni-stitky table td label,.rozsirene-hledani .trideni-vyrobci table td lebel {
    display: block;
    text-align: center;
    padding: 8px
}

.rozsirene-hledani h4 {
    margin: 0;
    margin-bottom: 10px
}

.rozsirene-hledani .hledani-dostupnost {
    font-weight: bold
}

.rozsirene-hledani #aktuality-od,.rozsirene-hledani #aktuality-do,.rozsirene-hledani #kalendar-od,.rozsirene-hledani #kalendar-do {
    width: 80px
}

.rozsirene-hledani #aktuality-od[disabled],.rozsirene-hledani #aktuality-do[disabled],.rozsirene-hledani #kalendar-od[disabled],.rozsirene-hledani #kalendar-do[disabled] {
    background-color: #ccc
}

.rozsirene-hledani .aktuality-datum,.rozsirene-hledani .kalendar-datum {
    padding: 15px
}

.rozsirene-hledani .aktuality-datum input[type='checkbox'],.rozsirene-hledani .kalendar-datum input[type='checkbox'] {
    vertical-align: middle
}

.vysledky-hledani ul {
    list-style-type: none;
    padding: 0 0 0 10px;
    margin: 0
}

.vysledky-hledani .hledani-tab li {
    margin-bottom: 8px
}

.vysledky-hledani ul.vysledky-switch li {
    display: inline;
    margin-right: 1px;
    margin-left: 1px
}

.vysledky-hledani ul.vysledky-switch li a {
    padding: 10px;
    cursor: pointer;
    border: 1px solid steelblue;
    background-color: white
}

.vysledky-hledani ul.vysledky-switch li a:hover {
    text-decoration: none
}

.vysledky-hledani .hledani-tab {
    border: 1px solid #b60e0e;
    padding: 10px;
    margin-top: 9px;
    background-color: white;
    float: left;
    width: 458px;
    font-family: Arial;
    margin: 5px
}

.vysledky-hledani .hledani-tab h3 {
    margin-top: 5px;
    margin-left: 10px;
    color: #b60e0e;
    font-size: 1.4em
}

.vysledky-hledani .co-hledas {
    padding: 10px;
    padding-left: 50px;
    background: url(../img/lupa.png) no-repeat left center;
    margin: 10px;
    margin-bottom: 30px;
    font-size: 1.5em
}

.vysledky-hledani .co-hledas span {
    font-weight: bold;
    margin-left: 40px
}

.vysledky-hledani .filtr-skladem {
    padding: 10px;
    padding-left: 35px;
    border: 1px solid lightgrey;
    margin: 2px;
    float: left;
    background: url(../img/skladem.png) no-repeat 3px center;
    background-size: 25px
}

.vysledky-hledani .filter-ceny {
    padding: 10px;
    padding-left: 30px;
    border: 1px solid lightgrey;
    margin: 2px;
    float: left;
    background: url(../img/filter.png) no-repeat 3px center;
    background-size: 25px
}

.vysledky-hledani .filter-stitky {
    padding: 10px;
    padding-left: 48px;
    border: 1px solid lightgrey;
    margin: 2px;
    float: left;
    background: url(../img/label.png) no-repeat -2px center
}

.vysledky-hledani .filter-stitky .filter-stitek {
    border: 1px solid lightgrey;
    padding: 5px;
    padding-top: 2px;
    padding-bottom: 2px;
    margin: 3px;
    background-color: steelblue;
    color: white
}

.vysledky-hledani .filter-datum {
    padding: 10px;
    padding-left: 38px;
    border: 1px solid lightgrey;
    margin: 2px;
    float: left;
    background: url(../img/datum-icon.png) no-repeat 3px center;
    background-size: 29px
}

.vysledky-hledani .hledani-anotace {
    font-style: italic;
    font-size: .8em
}

#tab-hledani-ubytovani .galerie_nahled {
    width: 100px;
    height: 100px
}

#tab-hledani-ubytovani .galerie_nahled img {
    max-width: 100px;
    max-height: 100px
}

#tab-hledani-ubytovani h4 {
    font-size: 1.4em;
    margin: 3px
}

#tab-hledani-vylety h4 {
    margin: 3px;
    font-size: 1.4em
}

#tab-hledani-vylety .foto {
    float: left;
    margin-right: 10px
}

.input100 {
    width: 100px!important
}

.input150 {
    width: 150px!important
}

.input200 {
    width: 200px!important
}

.input250 {
    width: 250px!important
}

.input300 {
    width: 300px!important
}

.input350 {
    width: 350px!important
}

.input50 {
    width: 50px!important
}

.input80 {
    width: 80px!important
}

.input70 {
    width: 70px!important
}

.input30 {
    width: 30px!important
}

.input20 {
    width: 20px!important
}

#chat-window {
    position: absolute;
    right: 30px;
    z-index: 1000;
    border: 1px solid steelblue;
    padding: 10px;
    width: 166px;
    background: white
}

input[type=submit]:active,input[type=button]:active,a.smaz:active,a.uprav:active,a.pridat:active,a.ceny:active {
    box-shadow: inset 0 1px 4px black
}

input[type=submit],input[type=button] {
    border: 1px solid #acadaf;
    padding: 7px;
    margin: 0
}

.prepinac {
    padding: 2px 14px;
    margin: 10px;
    cursor: pointer
}

.prepinace {
    margin-bottom: 5px;
    text-align: center
}

.required-field {
    box-shadow: 0 0 3px 1px #F00;
    border: 1px solid #F00
}

.ok-field {
    box-shadow: 0 0 3px 1px green;
    border: 1px solid green
}

#lang-nazev {
    position: relative;
    width: 575px
}

#lang-nazev.lang-hide .uprava {
    border-bottom: 2px solid steelblue;
    border-right: 2px solid steelblue;
    overflow: hidden
}

#lang-nazev.lang-show .uprava {
    height: auto;
    border-bottom: 2px solid steelblue;
    border-right: 2px solid steelblue;
    padding-bottom: 10px;
    width: 390px
}

.flag-circle {
    width: 46px;
    height: 38px;
    position: absolute;
    right: -53px;
    bottom: -45px;
    background: url(../admin/img/flag-circle.png);
    text-align: center;
    padding: 12px;
    padding-top: 20px;
    font-weight: bold;
    color: steelblue;
    cursor: pointer;
    -webkit-transition: all .5s;
    transition: all .5s;
    font-size: 11px;
    display: none
}

.flag-circle:hover {
    text-decoration: underline;
    -webkit-transition: all .5s linear;
    -webkit-transform: rotate(6.28rad);
    transition: all .5s;
    transform: rotate(6.28rad)
}

#lang-nazev .flag-circle {
    display: block
}

#lang-nazev.lang-hide.lh45 .uprava {
    height: 45px;
    width: 390px
}

#lang-nazev.lang-hide.lh110 .uprava {
    height: 110px;
    width: 390px
}

#lang-nazev.lang-hide.lh140 .uprava {
    height: 140px;
    width: 390px
}

#lang-nazev .uprava {
    padding-top: 3px
}

#lang-nazev .uprava textarea {
    width: 344px;
    height: 55px;
    margin-left: 24px;
    margin-top: 4px
}

.ubytovatel-foto {
    width: 250px;
    overflow: hidden;
    margin-right: 20px;
    float: left;
    text-align: center;
    height: 250px
}

.ubytovatel-foto img {
    max-height: 250px;
    max-width: 250px
}

div.input-field label {
    min-width: 60px;
    display: inline-block;
    max-width: 92px
}

div.input-field input {
    min-width: 163px;
    margin: 2px
}

div.input-field.n2 input {
    width: 70px;
    min-width: 70px
}

div.input-field textarea {
    width: 96%;
    margin-top: 6px
}

table.cenik-ubytovani {
    margin-top: 50px;
    width: 100%
}

table.cenik-ubytovani td {
    text-align: center
}

#ubytovatele-vypis li .ub-kontakt {
    text-align: left;
    overflow: hidden;
    float: left;
    width: 190px;
    display: initial
}

#ubytovatele-vypis li.basic .ub-kontakt {
    width: 205px;
    float: none
}

#ubytovatele-vypis li.basic h2 {
    max-height: 23px;
    margin-bottom: 30px
}

#ubytovatele-vypis li.basic .ubytovatel-adresa {
    max-height: 32px;
    overflow: hidden
}

#ubytovatele-vypis li.premium .ub-cena-min,#ubytovatele-vypis li.standard .ub-cena-min {
    text-align: right;
    font-size: .9em
}

#ubytovatele-vypis li.basic .ub-cena-min {
    position: absolute;
    right: 0;
    bottom: 5px
}

.ub-cena-min span {
    font-size: 1.3em;
    color: #b60e0e
}

.ub-vybaveni img {
    width: 20px;
    height: 20px;
    margin: 1px
}

.ui-widget {
    font-size: .9em!important
}

.ubytovani-info {
    float: left;
    width: 320px
}

.ubytovani-objednavka .ubytovani-info {
    margin-left: 320px;
    margin-right: 230px
}

.fly-to-cart,.fly-to-planovac {
    background-color: #fff;
    opacity: .7;
    border: 2px dashed #b60e0e;
    filter: alpha(0.7)
}
